<?xml version="1.0" encoding="utf-8"?>
<LinearLayout  
          xmlns:android="http://schemas.android.com/apk/res/android"
			            android:layout_width="fill_parent"
			            android:layout_height="fill_parent"
			            android:layout_marginLeft="0dp"
			            android:layout_marginBottom="2dp"	 
			            android:orientation ="vertical" >	
			            
   
<TabHost  
	 
    android:id="@+id/queryTabhost"
    android:layout_width="match_parent"
    android:layout_height="fill_parent"
      android:layout_weight="1" >
 
    
    <TabWidget style ="@style/ll_tabHead"
        android:id="@android:id/tabs" 
         >
    </TabWidget>
 
    <FrameLayout
        android:id="@android:id/tabcontent"
        android:layout_width="match_parent"
        android:layout_height="fill_parent"
     
         >
        
	     <include layout="@layout/act_group_buttons"/> 
        
    			  
    	 <include layout="@layout/act_group_tabs"/> 		  
          <include layout="@layout/group_detail_edit"/> 
        
    
		  
    			
			     
    			  
					
			
</FrameLayout>
    
</TabHost>
 <LinearLayout   style ="@style/ll_line_note" 
							       		   
            >							 
			 	<TextView                                                                                                                   
				     	android:id="@+id/txtNotice" 
				        style ="@style/ll_text_view_1"  
					    android:visibility="gone"
					     />  
													 		    
	      </LinearLayout> 
</LinearLayout>